
@import url('https://fonts.googleapis.com/css2?family=Marcellus&family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
html {
    scroll-behavior: smooth;
}
body {
    position: relative;
    font-family: 'Montserrat', sans-serif;
}

.container {
    max-width: 1170px;
}
img {
    max-width: 100%;
}
.sec-pad {
    padding: 60px 0;
}

.sec-hd {
    text-transform: uppercase;
    color: #002974;
    font-size: 30px;
    margin-bottom: 20px;
    position: relative;
    text-align: center;
    font-family: 'Marcellus SC', serif;
}
.sec-hd span {
    display: block;
    font-family: 'Montserrat',sans-serif;
    font-size: 21px;
    color: #000;
    letter-spacing: 0;
}
.sec-hd a {
    color: #4ab9cf;
    transition: all .5s;
    text-decoration: none;
}
.sec-hd a:hover {
    color: #002974;
}
.sec-para {
    color: #000;
    font-weight: 500;
    font-size: 17px;
    text-align: center;
    margin-bottom: 20px;
}
/* topbar start */
.topbar {
    background: #f5f5f5;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.topbar span,
.topbar p {
    font-size: 14px;
    margin: 0;
    color: #000;
}
.topbar span {
    color:  #909090;
}
/* topbar end */
/* header start */
#header {
    position: fixed;
    padding: 15px 0 20px;
    background-color: #fff;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    transition: .5s;
    border-bottom: 1px solid #002974;
}
.header2 {
    border-bottom: 1px solid;
}
.navbar {
    padding: 0;
    flex-wrap: wrap;
    align-items: center;
}
.navbar-brand {
    margin-right: 0;
}
.navbar-brand img {
    max-width: 214px;
    height: auto;
    margin-top: 0;
}
.dropdown-menu {
    /* background-color: #000000cc; */
    background-color: #002974 !important;
    transform: translateX(-50%);
    left: 50%;
}
.dropdown-menu:hover .dropdown-item{
    color: #fff;
    /* background-color: #002974 !important; */
}
.dropdown-item {
    color: #fff;
    font-weight: 500;
    padding: 8px 26px;
    background-color: transparent !important;
    text-align: inherit;
    transition: all .2s;
}
.dropdown-item:hover {
    color: #002974 !important;
    background-color: #fff !important;
}
.call-btn {
    text-align: right;
}
.call-btn a {
    text-decoration: none;
    padding: 15px;
    background-color: #002974;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    transition: all .5s;
}
.call-btn a img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
    filter: brightness(0) invert(1);
    transition: all .5s;
}
.call-btn a:hover {
    background-color: #000; 
    color: #fff;
}

.navbar-expand-lg .navbar-collapse {
    justify-content: flex-end;
    position: relative;
    z-index: 1;
}

.nav-link {
    color: #000 !important;
    padding: 12px !important;
    font-size: 13px;
    font-weight: 500;
    transition: all .2s;
    margin: 0 3PX;
}
.nav-link.active,
.nav-link:hover {
    background-color: #002974;
    color: #f5f5f5 !important;
}


@media screen and (max-width: 1150px) {
 #header::before {
    width: 40%;
 }   
}
@media screen and (max-width: 992px) {
    #header::before,
    #header::after {
        content: none;
    }
}
/* header end */
/* herobannner start */

.hero-banner {
    background-image: url(/src/images/service-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 170px 0 80px;
    position: relative;
    z-index: 2;
}
.hero-banner::before {
    position: absolute;
    content: '';
    background-color: #00000042;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    
}
.main-hd,
.main-para {
    color: #fafafa;
}
.main-hd {
    font-size: 40px;
    margin-bottom: 12px;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Marcellus', serif;
    position: relative;
}
/* .black{
    color: #000 !important;
} */

.main-hd span {
    display: block;
    font-size: 34px;
}
.main-para {
    text-align: center;
    font-size: 20px;
    margin: 0;
}
.appStoreLinks {
    margin-top: 30px;
    text-align: center;
}
.appStoreLinks a {
    text-decoration: none !important;
}
.appStoreLinks a.googleAppleStore {
    margin-right: 15px;
}
.appStoreLinks a img {
    width: 200px;
}
/* herobannner end */
/* about-sec start */
.about-img {
    position: relative;
    height: auto;
    margin-bottom: 20px;
}
.about-img img {
    height: 420px;
    object-fit: cover;
}
.about-sec p{
    font-size: 17px;
    color: #333;
    margin: 0;
    padding-bottom: 10px;
    line-height: 30px;
}

/* about-sec end */
/* service-sec end */
.service-box {
    /* height: 200px; */
    padding: 20px 30px;
    text-align: center;
    margin-bottom: 10px;
}

.service-box h4 {
    color: #000;
    font-size: 25px;
    margin: 20px 0;
}

/* service-sec end */
/* contact-sec start */
.contact-sec {
    background-color: #002974;
    padding: 100px 0;
}
.contact-para {
    font-size: 20px !important;
    color: #fff;
    margin-bottom: 50px !important;
}
.contact-sec a {
    font-size: 20px;
    color: #fff;
    padding: 20px 30px;
    background-color: #4ab9cf;
    border-radius: 10px;
    transition: all .5s;
    text-decoration: none;
}
.contact-sec a:hover {
    background-color: #fff;
    color: #002974;
}
.contact-info {
    padding-top: 100px;
    padding-bottom: 50px;
}
.contact-info .sec-hd {
    text-align: left;
}
.contact-info .sec-hd::before {
    margin: 0;
}

/* contact-sec end */
/* airport-sec start */
.airport-sec .sec-para {
    margin-bottom: 50px;
}
.airport-card {
    text-align: center;
    margin-bottom: 40px;
}
.airport-img {
    background-image:linear-gradient(90deg, #0000004d, #0000004d), url(/src/images/heathrow.jpg);
    background-size: cover;
    background-position: center;
    width: 200px;
    height: 200px;
    margin: auto;
    border-radius: 50%;
    position: relative;
    margin-top: 20px;
    margin-bottom: 30px;
}
.airport-sec .col-lg-4:nth-child(2) .airport-img {
    background-image:linear-gradient(90deg, #0000004d, #0000004d), url(/src/images/gatwick.jpg);
}
.airport-sec .col-lg-4:nth-child(3) .airport-img {
    background-image:linear-gradient(90deg, #0000004d, #0000004d), url(/src/images/luton.jpg);
}
.airport-sec .row2 .col-lg-4:nth-child(1) .airport-img {
    background-image:linear-gradient(90deg, #0000004d, #0000004d), url(/src/images/londonCityAirport.jpg);
}
.airport-sec .row2 .col-lg-4:nth-child(2) .airport-img {
    background-image:linear-gradient(90deg, #0000004d, #0000004d), url(/src/images/stansted.jpg);
}
.airport-img::before {
    position: absolute;
    content: '';
    width: 220px;
    height: 220px;
    border: 1px dashed #002974;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(0);
    animation-name: example;
    animation-duration: 30s;
    animation-iteration-count: infinite;
    /* animation-direction: forwards; */
    animation-timing-function: linear;
}
@keyframes example {
    0% {transform: translate(-50%, -50%) rotate(0);}
  100% {transform: translate(-50%, -50%) rotate(360deg);}
}
.airport-num {
    position: absolute;
    background-color: #002974;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    border: 2px solid #fff;
}
.airport-num span {
    font-size: 14px;
    color: #fff;
}
.airport-card h5 {
    color: #002974;
    font-size: 20px;
    font-weight: 500;
}
.see-more {
    font-size: 20px;
    color: #4ab9cf;
    text-decoration: none !important;
    transition: .2s;
}
/* airport-sec end */
/* station-sec start */

.station-sec  {
    padding-top: 0;
}
.station-card {
    text-align: center;
    position: relative;
    z-index: 1;
    margin: 10px 0 20px;
}
.station-img {
    position: relative;
    z-index: 1;
}
.station-img img {
    object-fit: cover;
    height: 250px;
}
.station-name {
    background-color: #efefef;
    padding: 10px ;
}
.station-name h5{
    color: #000;
    font-size: 25px;
    font-weight: 500;
    transition: all .2s;
    text-decoration: none !important;
}
.station-name h5 span {
    font-size: 20px;
}
.station-card:hover h5 {
    color: #002974;
}
.station-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    top: 0;
    left: 0;
    background: rgba(40, 66, 205, 0.82);
    transform: perspective(500px) rotateX(90deg);
    transition: all .5s;
    transform-origin: bottom;
    display: flex;
    align-items: center;
    justify-content: center;
}
.station-card:hover .station-inner {
    transform: perspective(500px) rotateX(0deg);
}
.station-inner a {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 15px;
    background-color: #000;
    transition: all .3s;
    text-decoration: none !important;
}
.station-inner a:hover {
    color: #000;
    background-color: #fff;
}
/* station-sec end */
/* tabs-sec start */

.nav-tabs {
    flex-direction: column !important;
    max-width: 220px;
}
.nav-tabs li {
    border-bottom: 1px dashed #002974;
}
.nav-tabs li a {
    font-size: 16px;
    font-weight: 500;
    border: none !important;
    padding: 12px 15px !important;
    color: #002974 !important;
}
.nav-tabs li a.active,
.nav-tabs li a:hover {
    background-color: #002974 !important;
    color: #fff !important;
}
.nav-tabs li a:hover {
    border-radius: 0;
}
.tab-content {
    background: #1e4870;
    padding: 40px 50px 30px;
    position: relative;
    box-shadow: 1px 6px 44px -6px rgba(0,0,0,.75);
    color: #fff;
}
.tab-hd {
    color: #fff;
    position: relative;
    padding-bottom: 15px;
    font-size: 24px;
    margin-bottom: 25px;
}
.tab-hd::after {
    position: absolute;
    content: '';
    width: 150px;
    height: 3px;
    background: #002974;
    bottom: 0;
    left: 0;
}
.tab-para {
    font-size: 18px !important;
    margin-bottom: 10px !important;
}
.tab-content ul li {
    font-size: 17px;
    margin-bottom: 5px;
}
/* tabs-sec end */
/* fleet-sec start */
.cars-box {
    margin-top: 30px;
    padding: 20px;
    text-align: center;
    background-color: #002974;
    border-radius: 10px;
}
.cars-box img {
    border-radius: 10px;
}
.cars-box h5 {
    margin-top: 20px;
    font-size: 20px;
    color: #fff;
}
/* fleet-sec end */
/* footer start */
.footer {
    background-color: #002974;
    padding: 20px 0 ;
    position: relative;
}

.end {
    font-size: 16px;
    margin: 0;
    text-align: center;
    color: #fff;
}
.end a {
    position: relative !important;
    top: 0 !important;
    right: 0px !important;
    left: 5px;
    color: white;
    text-decoration: none;
}
.end a:hover{
    text-decoration: none;
}
.footer a {
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
}
/* footer end */


.mob-call-icon {
    display: none;
}
.about-link {
    color: #4ab9cf;
    font-size: 18px;
    text-decoration: none !important;
    transition: .2s;
}
.about-link:hover {
    color: #002974;
}


/* about-page start */
.about-banner  {
    height: 60vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url(/src/images/service-bg.jpg);
    background-position: center;
}
.about-sec-para {
    font-weight: 400;
    font-size: 17px;
    line-height: 30px;
}
.about-sec-hd {
    font-size: 35px;
    font-weight: 800;
    margin-bottom: 30px;
}
.about-sec-sub-hd {
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    color: #002974;
}
/* about-page end */

.contact-banner {
    background-image: url(/src/images/contact1.jpg) !important;
    background-position: center center;
}
.routes-banner {
    padding-top: 220px;
    background-image: url(/src/images/service-bg.jpg);
    background-position: center;
}
.routes-banner .main-hd{
    font-weight: 600;
}
.routes-content {
    padding: 50px 0;
}
.routes-content .sec-hd {
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: left;
}
.routes-content .sec-hd::before {
    margin: 0;
    height: 5px;
}
.services-sec-hd {
    font-weight: 600;
    margin-bottom: 30px;
}
.services-sec-sub-hd {
    margin: 0 0 10px;
    font-size: 18px;
    font-weight: 600;
}
.contact-info .about-sec-hd{
    font-size: 25px;
}
.contact-info h3 {
    margin: 0 0 20px;
    font-size: 20px;
    position: relative;
}
.contact-info p {
    font-size: 16px;
    margin-bottom: 0;
    text-align: center;
}
.contact-info img {
    margin: 0 5px 20px 0;
    width: 24px;
    height: 24px;
}
.contact-info a {
    display: block;
    color: #000;
    font-size: 16px;
    margin-bottom: 0;
    text-align: center;
}
.contact-form label {
    color: #002974;
}
.contact-form input {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #002974;
    padding: 6px 10px;
    transition: all .2s;
    font-size: 14px;
}
.contact-form input:focus,
.contact-form textarea:focus {
    border-radius: 0;
    border-color: #002974;
    outline: none;
}
.contact-form .col-lg-6 {
    margin-bottom: 30px;
}
.contact-form textarea {
    width: 100%;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    transition: all .2s;
    resize: none;
}
.contact-submit-btn {
    background-color: #002974;
    color: #fff !important;
    font-size: 20px;
    margin: 20px 0 50px;
    border: none !important;
    transition:  all .2s;
    border-radius: 0 !important;
    padding: 10px 45px !important;
    font-weight: 700 !important;
}
.contact-submit-btn:hover {
    background-color: #333;
}
.not-found-sec {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.not-found-sec .main-hd {
    color: #002974;
    font-size: 100px;
    font-weight: 600;
    margin-bottom: 0;
}
.not-found-sec span {
    font-size: 40px;
    color: #4ab9cf;
}
.not-found-sec p {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 40px;
}
.not-found-sec a {
    font-size: 18px;
    font-weight: 500;
    text-decoration: none !important;
    color: #fff;
    background-color: #002974;
    padding: 15px 30px;
    border-radius: 10px;
    transition: all .2s;
}
.not-found-sec a:hover {
    background-color: #4ab9cf;
}
.info {
    background-color: #fff;
    padding: 30px 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
    border-radius: 10px;
    height: 152px;
}
.about-page-img {
    width: 100%;
    object-fit: contain;
}
iframe {
    border-radius: 10px;
    margin-top: 50px;
}
.car-fleet {
    margin-bottom: 60px;
}
.car-fleet img{
    display: block;
    margin: auto;
}
.car-fleet h5 {
    color: #002974;
    font-size: 25px;
    margin: 20px 0;
    text-transform: uppercase;
    text-align: center;
}
.car-fleet ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: space-evenly;
}
.car-fleet ul li {
    font-size: 14px;
    font-weight: 600;
    color: #000;
    padding: 10px;
    background-color: #9090905e;
}
.form-div2{
    padding: 30px 10px 20px;
    border-radius: 10px;
    background-color: rgba(0,0,0,0.4);
}
.heathrow-sec{
    padding: 170px 0 50px;
    background-image: url(../images/heathrow-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative
}
.heathrow-sec::before{
    position: absolute;
    content: '';
    background-color: #00000094;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.gatwick-bg{
    background-image: url(../images/gatwick-bg.jpg);
}
.Stansted-bg{
    background-image: url(../images/stansted-bg.webp);
}
.Luton-bg{
    background-image: url(../images/luton-bg.jpg);
}
.London-City-bg{
    background-image: url(../images/london-city-bg.jpg);
}
.Victoria{
    background-image: url(../images/victoria.jpg);
}
.Euston{
    background-image: url(../images/Euston.jpg);
}
.Waterloo{
    background-image: url(../images/waterloo.jpg);
}
.Paddington{
    background-image: url(../images/paddington.jpg);
}
.London-Bridge{
    background-image: url(../images/bridge.jpg);
}
.Kings-Cross{
    background-image: url(../images/king-s-cross-main-station.jpg);
}
.Charing-Cross{
    background-image: url(../images/London-Charing-Cross.jpg);
}
.heathrow-sec p{
    color: white;
    text-align: revert;
    font-size: 17px;
    line-height: 27px;
}
.stores-link{
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 20px;
}
.stores-link img{
    width: 160px;
}
/* .heathrow-page-content{
    padding: 40px 0px;
} */
.airport-page-content{
    padding: 40px 0px;
}
.heathrow-page-content h3{
    font-family: 'Marcellus', serif;
    font-weight: 600;
    font-size: 30px;
    margin: 20px 0px;
    color: #000;
}
.heathrow-page-content h3 span{
    color: #002974;
}
.heathrow-page-content p{
    margin: 0;
    font-size: 16px;
}
.mb-30{
    margin-bottom: 30px;
}






@media screen and (max-width: 991px) {
    .topbar {
        display: none;
    }
    #header {    
        padding: 5px 0;
    }
    .navbar {
        align-items: center !important;
    }
    .navbar-brand img{
        max-width: 140px;
        margin-top: 0;
    }
    .nav-link {
        color: #000 !important;
        display: inline-block   ;
    }
    .call-btn {
        display: none;
    }
    .mob-call-icon {
        display: block;
        padding: 5px 10px;
        margin-right: 10px;
        background-color: #002974;
        border: 1px solid #002974;
    }
    .mob-call-icon img {
        width: 20px;
        height: 20px;
        filter: brightness(0) invert(1);
    }
    .navbar-toggler {
        padding: 1px 6px;
        border-radius: 0;
        border-color: #002974 !important;
        background-color: #002974;
    }
    .navbar-light .navbar-toggler-icon {
        background-image: url(/src/images/menu.png);
        width: 30px;
        height: 32px;
        filter: brightness(0) invert(1);
    }
    .navbar-nav {
        margin-top: 20px;
    }
    .hero-banner {
        padding-top: 65px;
        padding-bottom: 50px;
        height: fit-content;
    }
    .tab-content {
        margin-top: 40px;
        padding: 20px 10px 20px;
    }
    .sec-hd span {
        font-size: 16px;
    }
    .routes-banner {
        padding-top: 120px;
    }
    .dropdown-menu {
        transform: none;
    }
    .main-hd {
        font-size: 25px;
        text-align: center;
        margin-bottom: 15px;
    }
    .main-hd:before, .sec-hd::before {
        top: -17px;
    }
    .main-hd span {
        font-size: 25px;
    }
    .main-para {
        display: none;
    }
    .appStoreLinks {
        text-align: center;
        margin-top: 0;
        margin-bottom: 20px;
    }
    .appStoreLinks a img {
        width: 120px;
    }
    .sec-pad {
        padding: 30px 0;
    }
    .about-sec h2 {
        text-align: center;
        font-size: 20px;
    }
    .tab-hd {
        font-size: 20px;
    }
    .tab-para {
        font-size: 16px !important;
    }
    .about-sec h2::after {
        left: 50%;
        transform: translateX(-50%);
        right: 0;
        width: 165px;
        top: 40px;
    }
    .sec-hd {
        font-size: 20px;
    }
    .service-box {
        text-align: center;
    }
    .service-box p {
        margin-bottom: 10px;
    }
    .contact-sec {
        padding-bottom: 50px;
    }
    .contact-sec a {
        font-size: 16px;
        padding: 10px 20px;
        border-radius: 5px;
    }
    .contact-para {
        margin-bottom: 30px !important;
    }
    .footer {
        padding-top: 23px;
    }
    .footer h5 {
        margin-top: 20px;
        font-size: 24px;
    }
    .footer p {
        font-size: 16px;
        text-align: center;
        margin-bottom: 0;
    }
    .social-icons {
        justify-content: center;
    }
    .footer ul li a {
        font-size: 15px;
    }
    /* .about-banner {
        height: 30vh;
    } */

    .contact-page-content .services-sec-sub-hd {
        font-size: 16px;
    }
    .contact-form .col-lg-6 {
        margin-bottom: 10px;
    }
    .contact-form .about-sec-hd {
        margin-top: 30px;
    }
    .routes-banner {
        padding-bottom: 20px !important;
        height: 230px;
    }
    .nav-tabs {
        flex-direction: row !important;
        justify-content: center;
        max-width: none;
    }
    .nav-tabs li {
        width: 45%;
        margin: 8px;
    }
    .nav-tabs li:last-child {
        width: auto;
    }
    .nav-tabs li a {
        padding: 12px 0 12px 10px;
    }
    .info {
        margin: 20px 0;
    }
    .about-img img {
        height: auto;
    }
    .about-sec p {
        font-size: 15px;
    }
    .sec-para {
        font-size: 16px;    
        font-weight: 400;
    }
    .station-img img {
        width: 100%;
    }
    .heathrow-sec{
        padding: 90px 0px 30px;
    }
    .heathrow-sec .form-div {
        margin-top: 20px !important;
        
    }
    .stores-link img {
        width: 130px;
    }
    .airport-page-content{
        padding: 30px 0px;
    }
    .heathrow-page-content h3{
        font-size: 25px;
    }
    .heathrow-page-content p{
        font-size: 14px;
    }
        
    
}   

@media screen and (min-width: 992px) and (max-width: 1058px) {
    .navbar-brand img {
        max-width: 147px;
    }
    .nav-link {
        font-size: 11px;
    }
    .call-btn a {
        font-size: 11px;
    }
    .call-btn a img {
        width: 16px;
        height: 16px;
        margin-right: 5px;
    }
    
}

@media screen and (max-width: 350px) {
    .social-icons div {
        margin: 0 3px;
    }
}
@media screen and (max-width: 767px) {
    .hero-banner{
        padding-bottom: 0;
    }
    .heathrow-sec{
        padding: 60px 0 0px;
    }
    .form-div {
        margin-top: 0 !important;
        margin: 0 -15px;
        padding: 10px 5px 10px !important;
    }
    .main-hd{
        margin-bottom: 0px !important;
    }
    .stores-link{
        margin-top: 10px;
        gap: 5px;
    }
    .stores-link img{
        width: 100px;
    }
    .form-div2 h2{
        display: none;
    }
    .airport-page-content{
        padding: 20px 0px;
    }
    .heathrow-page-content p{
        font-size: 12px;
        line-height: 22px;
    }
    .heathrow-page-content h3{
        font-size: 19px;
        margin: 15px 0px;
    }
    .footer a{
        right: 10px;
    }
}